﻿@media screen and (min-width:1200px){.breadcrumb.bg-sec{margin-bottom:20px}}@media screen and (max-width:1199px){body{font-size:17px}.service-heading{width:940px}.foot-left div
img{max-height:40px}.foot-left div+div{margin-left:10px}.foot-right{margin:0}.social a+a{margin-left:10px}.foot-right div+div{margin-left:15px}.inner-banner-back
h1{font-size:150px;line-height:300px}.slide-txt
p{font-size:60px;line-height:1.27em}.txt-box p
span{font-size:50px;line-height:75px}.txt-box p span.white-txt.full{font-size:50px}.service-heading
p{max-width:535px}.service-header{height:500px}.detail-box{padding-left:50px;padding-right:50px}.detail-box{height:480px}.pro-pop
button.close{top:-60px;right:-90px}.pro-pop
button.close{right:0;top:0}.Homepage.pro-pop11.in .modal-dialog.modal-lg{width:100%;padding:0px
20px}.image-bg
h1{padding-left:2%}a.home-link
video{height:100%;position:absolute;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);left:50%;width:100%}.slider{margin:-50px 0 0px !important}.slide-txt{max-width:940px;bottom:70px}.st-head{font-size:26px;padding:8px
0 5px}.slide-text{font-size:44px;line-height:60px;margin-top:20px}.page-head{font-size:36px}.lg-box{padding:25px
20px 23px}.lg-box
span{font-size:20px;margin-bottom:0}.lg-box
label{font-size:20px}.page-sub-head{font-size:32px;margin-bottom:25px}.page-head
span.jknet{font-size:42px}.key-facts
li{margin-bottom:15px}.page-sub-head.psh2{font-size:26px}.grey-section .page-sub-head{font-size:29px}.grey-section{padding-top:35px}.wwd-box{margin-top:-105px}.jobs-right{font-size:23px;padding:15px;line-height:36px}.address-box
h2{font-size:30px;margin-bottom:30px}.sect
label{font-size:20px}.sect
span{font-size:17px}.leader
h4{font-size:24px;margin-bottom:10px}.member-name{font-size:19px;margin-bottom:5px}.nav-large
li{padding:0
16px}.inner-banner{padding:60px
0}.inner-banner
h1{font-size:65px}.cd-nav-container{padding:0
15px 0 0}.nav-large
li{padding:0}.nav-large li
a{font-size:18px;padding:8px
6px}.dropdown-content{left:0px;top:42px}}@media screen and (max-width:991px){.service-heading{width:720px;bottom:50px}.inner-banner-back
h1{font-size:110px;line-height:350px}.about-service{padding:100px
0}.service-header{height:450px}.service-detail-img{margin-top:0}.client-list
li{width:33.33%}.foot-right div+div{margin-left:0;margin-top:20px}.detail-box{padding-left:15px;padding-right:15px;height:500px}.list
li{padding-left:25px;background-position:left top 6px}.list li+li{margin-top:15px}.detail-box{line-height:28px}.logo-black
img{max-width:280px}.content-scroll{line-height:28px;padding-right:15px}.about-content{padding:70px
0}.clients{padding:70px
0}.service-detail{padding:40px
0 100px 0}.service-list{margin-top:40px}.txt-box p span.red-txt{width:210px}.foot-left{text-align:left}.con-loc-info{padding:10px}.con-loc-info
p{font-size:15px}.contact-social{display:block}.contact-content{padding:40px
0}.contact-form-back{padding:70px}.dis-tbl
span{font-size:50px}.pro-image{width:100%;margin:0px
0px 15px 0px}.cd-nav-trigger{right:10px;top:36px}.nav-large > li
img{max-width:30px}.nav-large > li
a{font-size:30px}ul.nav-large li, ul.nav-medium
li{float:left;width:100%;padding:0px;min-height:auto}ul.nav-large li a, ul.nav-medium li
a{text-align:left;position:relative;display:inline-block;padding:20px;font-size:22px;background:#f08803;font-family:'Conv_rakesly rg';letter-spacing:1px}.pro-pop
button.close{top:-60px;right:-90px}.pro-pop
button.close{right:0;top:0}.Homepage.pro-pop11.in .modal-dialog.modal-lg{width:100%;padding:0px
20px}.image-bg
h1{padding:20px
0 20px 20px;font-size:34px}.image-bg.pro-listing
h1{padding:20px
0 20px 20px;font-size:34px}.breadcrumb.bg-sec{margin:-520px 0 0}.slimScrollDiv{overflow:visible !important}a.home-link
video{height:100%;position:absolute;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);left:50%;width:100%}.slider{margin:-50px 0 0px !important}.home-link{width:160px}.language-btn-grp{margin-right:80px}.slide-txt{max-width:720px}.st-head{font-size:24px;padding:6px
0 5px}.slide-text{font-size:38px;line-height:50px;margin-top:12px}.cd-nav-container{width:50%}.inner-banner{padding:50px
0;margin-top:90px}.inner-banner
h1{font-size:60px}.page-head{font-size:32px;line-height:46px}.page-head
span.jknet{font-size:38px}.lg-box{padding:20px
10px}.lg-box
span{font-size:15px;line-height:26px}.lg-box
label{font-size:15px;line-height:20px}.paragraph{margin-bottom:15px}body{font-size:16px}.left-icon{width:88px}.right-content{width:calc(100% - 88px)}.right-content
p{font-size:14px;margin-bottom:15px}.right-content
label{font-size:18px;margin:5px
0 6px}.wwd-box{margin-top:0}.jobs-box{height:320px}.jobs-left
li{height:159px;padding:30px
10px 0}.jobs-left li
span{margin-top:15px;font-size:14px}.jobs-right{font-size:18px;padding:10px;line-height:34px}.address-box
h2{font-size:25px;margin-bottom:15px;line-height:36px}.address-box{padding:25px
10px 12px}.sect
label{font-size:18px}.sect
span{font-size:15px}.leader
h4{font-size:22px}.member-name{font-size:17px}.dropdown-content{position:relative;top:-8px}ul.nav-large li ul.dropdown-content
a{padding:0
30px}}@media screen and (max-width:767px){.service-heading{width:100%;padding-left:15px;padding-right:15px;left:0}.about-service{padding:70px
0}.about-service
h4{margin-bottom:20px}.about-service
p{line-height:28px}.service-heading
h1{font-size:48px;margin:0
0 20px 0}.service-heading
p{font-size:16px}.service-detail{line-height:30px;padding-bottom:70px;font-size:16px}.inner-banner-back
h1{font-size:100px;line-height:75px}.nav-menu{padding:0;margin:0;font-size:40px;line-height:50px}.submenu{font-size:24px;line-height:34px}.head{padding:6px
0}.logo
img{max-width:100px}.affix .logo
img{max-width:80px}.nav-tbl{display:block;padding-top:90px;overflow-y:auto}.nav-tbl-cell{display:block}.logo-black{height:auto;padding-top:50px}.logo-black
img{max-width:280px;position:static}.detail-box{height:auto;padding:50px
15px;font-size:16px}.client-list
li{width:50%}.toggle-btn{right:10px}.content-scroll{height:300px}.service-detail-img{max-width:350px}.service-header{height:400px}.about-content,.about-service{font-size:16px}.leadership .page-detail,
.page-detail .text-red{font-size:16px;line-height:30px}.service-list
ul{font-size:16px}.leadership{padding:50px
0 0 0}.leadership .page-detail{padding-top:30px}.slide-txt
p{font-size:34px;line-height:44px}.slide-txt p
span{font-size:34px}.txt-box p span.red-txt{width:110px}.txt-box p
span{font-size:30px;line-height:50px}.txt-box p span.white-txt.full{font-size:30px}.inner-banner-back
h1{height:250px}.contact-header>div{display:block}.contact-header>div+div{margin-top:30px}.con-loc-box
img{width:100%;min-height:250px}.con-loc-info
p{font-size:20px}.contact-form
.btn{font-size:16px;letter-spacing:2px;padding:10px
15px;margin-top:0;font-weight:300}.btn-red{font-size:16px;letter-spacing:0;padding:10px
0;margin-top:40px}.list-top
ul{display:block}.list-top ul
li{display:block;padding:20px
0}.service-heading
p{max-width:100%;display:block}.list-top ul
li{width:50%;float:left}.list-top ul li:nth-child(2n+3){clear:both}.for-lg{display:none}.foot-left div
img{max-height:30px}.foot-right div+div{margin-top:7px}.service-name{font-size:18px;padding:8px
0;margin-bottom:15px}.dis-tbl
span{font-size:30px}.btn-ser{font-size:16px;letter-spacing:4px;padding:10px
20px}.page-detail2{padding-top:28px}.page-detail2{font-size:16px;line-height:30px}.btn-text{font-size:16px;letter-spacing:4px}.about-detail
h2{font-size:30px}.nav-large>li{min-height:0}.thanks-page .page-detail{padding:50px
0}a.home-link
video{display:none}#section0.section{background-position:center}.pro-image{width:100%;margin:0px
0px 15px 0px}.breadcrumb.bg-sec ol.breadcrumb li a, .breadcrumb.bg-sec ol.breadcrumb
li{font-size:12px}.middle-nav{top:92%}.product .content-scroll{max-height:inherit !important;overflow:visible !important}#fp-nav ul li, .fp-slidesNav ul
li{margin:10px
13px;z-index:99}section.about-service{padding:0}.product-category{padding:10px
0 15px;margin:0}.cat-cntnt
h1{font-size:22px;margin-top:18px}.about-service .cat-cntnt
p{font-size:13px;line-height:22px;margin-bottom:5px;font-weight:700}.cat-image{margin:15px
0px}.cat-cntnt{padding:0px
0}.text{margin:20px
0 0}.text
h2{font-size:24px}.text
p{font-size:16px;line-height:22px}.service-list{margin-top:70px}.owl-controls.clickable{top:-30px}.product{padding:20px
0px}.pro-cntnt
h2{font-size:16px;font-weight:700;line-height:18px;width:100%}.about-service .pro-cntnt p
span{font-size:14px}.about-service .pro-cntnt
p{font-size:14px;line-height:20px;font-weight:700}.logo{margin:-10px 0 0 -10px}.clickable .owl-prev span, .clickable .owl-next
span{font-size:16px}.btn.btn-red.btnenq{width:50%}.inner-banner-back
h1{font-size:60px;line-height:185px}.google-map
iframe{height:200px}.foot-left div
span{font-size:14px}.foot-left div
img{max-height:20px}.foot-right
.social{font-size:18px}footer.foot{background-color:#000;float:left;padding:8px
0;width:100%}.foot-right
div{line-height:20px}.cd-nav-trigger{right:10px;top:10px}.scroll-sign{top:88%}.affix .cd-nav-trigger{top:0px}header.affix{background-color:transparent;border-bottom-color:transparent}.nav-large > li
img{max-width:30px;margin-right:10px}.nav-large > li
a{font-size:30px}ul.nav-large li, ul.nav-medium
li{float:left;width:100%;padding:0px}ul.nav-large li a, ul.nav-medium li
a{text-align:left;position:relative;display:inline-block;padding:15px
10px;font-size:22px}.cd-close-nav{right:5px;top:25px}.pro-pop .modal-dialog.modal-lg{margin:30px
auto 0}.product{padding:20px
20px}.pro-pop .pro-image{width:100%}.pro-pop .pro-cntnt{width:100%}.pro-pop
button.close{top:-32px;right:10px}.image-bg{overflow:hidden}.image-bg
h1{font-size:30px;padding:12px
0 12px 10px}.image-bg.pro-listing
img{height:auto;max-width:inherit}.image-bg.pro-listing{overflow:hidden}.image-bg.pro-listing
h1{font-size:20px;padding:12px
0 12px 10px;top:5px;position:absolute}.product-pop-list{margin:15px
0 0}.product-cntnt{height:180px}.pro-name{bottom:0px}.about-service .product-cntnt .pro-name
p{display:none}.pro-name
a{font-weight:700}.col-md-4.col-sm-6.col-xs-12:last-child{margin-bottom:20px}.breadcrumb
ol.breadcrumb{margin:0;padding:0}.text.pro-text{margin:20px
0 0}.nav.nav-tabs.left-panel li.active a, .nav.nav-tabs.left-panel li a:hover, .nav.nav-tabs.left-panel li
a{font-weight:700;font-size:12px;padding:2px
4px}.tab-pane
.product{padding:10px
10px 0}.pro-cntnt{float:left;width:100%}.product{padding:0}.modal.fade.pro-pop.Homepage.pro-pop11 .product .pro-cntnt{width:95%}.modal.fade.pro-pop.Homepage.pro-pop11
.product{height:700px}.modal.fade.pro-pop.Homepage.pro-pop11 .product .pro-cntnt
h2{line-height:28px;font-size:24px}.modal.fade.pro-pop.Homepage.pro-pop11 .product .pro-cntnt
p{font-size:14px}.Homepage.pro-pop11.in .modal-dialog.modal-lg{width:100%;padding:0px
20px}.Homepage.pro-pop11.in .modal-dialog.modal-lg{margin-top:20px}.modal.fade.pro-pop.Homepage.pro-pop11 .product .pro-cntnt{width:100%;padding:20px}.modal.fade.pro-pop.Homepage.pro-pop11 .product .pro-cntnt
h1{font-size:40px}.pro-img{width:100%}.pro-pop
button.close{right:0;top:-14px}#section1 .slide-txt p.small, #section2 .slide-txt p.small, #section3 .slide-txt p.small, #section4 .slide-txt
p.small{width:95%}a.back-btn{top:-10px;left:-10px}.breadcrumb.bg-sec{margin:-620px 0 0px}.custom-navigation{top:27%;transform:translateY(-27%)}.custom-navigation a.flex-prev{left:10px}.custom-navigation a.flex-next{right:10px}.slider{margin:40px
0 0px !important}.logo-dv1
img{width:150px}.image-bg
img{min-height:130px}.home-link{padding-right:0}.language-btn-grp li
a{line-height:14px;font-size:10px;padding:8px
0}.language-btn-grp{margin-top:15px}.cd-nav-trigger{top:28px}.slide-txt{padding:0
15px}.st-head{font-size:20px;padding:0}.slide-text{font-size:26px;line-height:36px;margin-top:10px}#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active
span{height:14px;width:14px;margin:-7px 0 0 -7px}.cd-nav-container{width:80%}.foot-left{width:100%}.foot-right{margin:6px
0 0;float:left;width:100%;text-align:left}.inner-banner{padding:40px
0}.inner-banner
h1{font-size:50px}.page-head{font-size:26px;line-height:40px}.page-head
span.jknet{font-size:28px}.lg-box{float:none;display:block;margin:7px
auto 30px}.page-sub-head{font-size:26px;margin-bottom:15px}.key-facts
li{margin-bottom:10px}body{font-size:15px}.img-round{float:none;margin:auto;display:block}.page-sub-head.psh2{font-size:24px}.wwd-box{margin-bottom:20px;max-width:400px}.col-sm-5.pull-right,.col-sm-5.pull-left{width:100%}.grey-section .page-sub-head{font-size:24px}.jobs-left,.jobs-right{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.jobs-right{padding:20px}.jobs-box{height:auto}.jobs-left li:nth-child(3), .jobs-left li:nth-child(4){border-bottom:solid 1px #d4d4d4}.jobs-left li:nth-child(2), .jobs-left li:nth-child(4){border-right:none}.jobs-left
li{height:135px;padding:15px
5px 0}.jobs-left li
span{font-size:13px}.jobs-right{font-size:16px;line-height:28px}.map-box{height:400px;margin-top:20px}.address-box,.map-box{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;margin:0}.map-box{height:400px;margin-top:20px}.logo-img{height:auto;padding:15px;display:block;margin-bottom:15px;line-height:120px}.my-logo{display:block}.logo-img
img{max-width:100%}}@media screen and (max-width:479px){.foot-left{float:none;text-align:left}.foot-left
div{width:100%}.foot-left div+div{margin-left:0;margin-top:6px;display:block;width:100%}.foot-right
div{text-align:left}.foot-right div+div{margin-top:0px}.client-list li
img{max-width:calc(100% - 30px)}.inner-banner-back
h1{height:250px}.clients
h2{font-size:40px}.client-list{margin-top:30px}.copy-txt{font-size:13px}.inner-banner-back
h1{font-size:60px}.logo-black
img{max-width:150px}.txt-box p span.red-txt{width:80px}.txt-box p span,
.txt-box p span.white-txt.full{font-size:20px}.clients{padding:50px
0}.service-detail-img{max-width:100%}.contact-content{padding:40px
0}.contact-header{margin-bottom:30px}.contact-title{font-size:35px;line-height:35px}.contact-mail
.mail{font-size:22px}.contact-header>div+div{margin-top:30px}.contact-mail
.phone{font-size:20px}.contact-social ul li+li{margin-left:10px}.con-loc-info
h1{font-size:30px;margin-bottom:0px}.con-loc-info
p{font-size:14px}.contact-form
h1{margin:40px
0 20px 0;font-size:30px}.contact-form-back{padding:20px}.contact-form .form-group{margin-bottom:25px}.contact-form .form-control{padding:10px
0;font-size:16px}.contact-location .row>div{margin-top:10px}.list-top ul
li{float:none;width:100%}.slide-txt
p{font-size:26px}.slide-txt p
span{font-size:26px;display:block;line-height:35px}.dis-tbl
span{font-size:22px;line-height:44px}.form-group
label{padding:8px
0;margin:0}.list-top{text-align:center}.service-heading
h1{font-size:34px}.modal.fade.pro-pop.Homepage.pro-pop11 .product .pro-cntnt
h2{font-size:22px;margin-top:25px}.google-map{margin-top:20px}.contact-location{margin:0
-13px}.home-link{width:120px}.language-btn-grp li
a{line-height:12px;font-size:9px;width:60px}.language-btn-grp{margin-right:40px;width:120px}.cd-nav-trigger
span{width:28px}.cd-nav-trigger{right:4px}.st-head{font-size:18px}.slide-text{font-size:21px;line-height:32px}.slide-txt{bottom:100px}ul.nav-large li a, ul.nav-medium li
a{padding:10px
15px;font-size:18px}.nav-medium,.nav-large{margin-top:20px}.left-icon{width:70px}.right-content{width:calc(100% - 70px)}.leader
h4{font-size:20px}.inner-banner{padding:30px
0;margin-top:78px}.inner-banner
h1{font-size:40px}}